uuid: 759fea88-864c-4370-ad7b-b50d2ad09d31
langcode: en
status: true
dependencies: {  }
name: linkedmaterial_card
label: 'linkedmaterial-card (190x110)'
effects:
  34e936a0-1fee-4327-9553-b4f48bde14e6:
    uuid: 34e936a0-1fee-4327-9553-b4f48bde14e6
    id: image_scale_and_crop
    weight: 1
    data:
      width: 190
      height: 110
      anchor: center-center
